Bug 11619 - Several typos in man smb.conf.5 (idmap config)
Several typos in man smb.conf.5 (idmap config)
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.3.1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 11:48 UTC by Karolin Seeger
Modified: 2015-12-07 19:07 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (2.30 KB, patch)
2015-11-26 11:48 UTC, Karolin Seeger
no flags Details
Another patch by obnox needed to fix context first (1.44 KB, patch)
2015-11-26 11:52 UTC, Karolin Seeger
kseeger: review+
Details
Complete patch with cherry-pick information (4.04 KB, patch)
2015-11-27 08:20 UTC, Karolin Seeger
kseeger: review+
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2015-11-26 11:48:54 UTC
Created attachment 11618 [details]
Proposed patch

There are several typos in the idmap config section of man smb.conf.5, e.g. too many comma between the idmap backends.
Comment 1 Karolin Seeger 2015-11-26 11:52:10 UTC
Created attachment 11619 [details]
Another patch by obnox needed to fix context first
Comment 2 Karolin Seeger 2015-11-27 08:20:43 UTC
Created attachment 11626 [details]
Complete patch with cherry-pick information
Comment 3 Karolin Seeger 2015-12-02 09:23:40 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to autobuild-v4-[3|2]-test.
Comment 4 Karolin Seeger 2015-12-07 08:37:16 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-3-test.
autobuild-v4-2-test failed, re-trying
Comment 5 Karolin Seeger 2015-12-07 19:07:26 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-2-test.
Closing out bug report.